.archive-prods{
    padding: 4rem 0;
}

.archive-prods .row{
    grid-gap: 2rem 0;
}

.archive-prods .box{
    max-width: 399px;
    border: 1px solid var(--line);
    border-radius: 10px;
}

.archive-prods .box .img{
    position: relative;
    width: 100%;
    aspect-ratio: 1/1.12781;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.archive-prods .box .img::before{
    content: '';
    position: absolute;
    inset: 0;
    background: url(../../assets/img/icc.svg) no-repeat center,#0000007d;
    opacity: 0;
    -webkit-opacity: 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.archive-prods .box:hover .img::before{
    opacity: 100%;
    -webkit-opacity: 100%;
}

.archive-prods .box .img img{
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.archive-prods .box .bottom{
    padding: 25px 20px 13px 17px;
}

.archive-prods .box .title{
    text-transform: uppercase;
    color: var(--title);
    font-family: var(--roboto);
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 1.8px;
    margin-bottom: 1rem;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.archive-prods .box:hover .title{
    color: var(--main);
}

.archive-prods .box .text{
    display: -webkit-box;
    display: -moz-box;
    font-size: 14px;
    line-height: 16px;
    line-clamp: 4;
    -webkit-line-clamp: 4;
    -moz-line-clamp: 4;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 12px;
}

.archive-prods .box .dbtn{
    font-size: 12px;
    line-height: 14px;
}

.archive-prods .box:hover .dbtn{
    color: var(--footer1);
    border-color: var(--footer1);
    background-color: transparent;
}

.archive-prods .box:hover .dbtn::after{
    content: url('data:image/svg+xml;utf8,<svg width="17" height="15" viewBox="0 0 17 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.5 14L16 7.5M16 7.5L9.5 1M16 7.5H1" stroke="rgb(84,83,83)" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

@media(max-width:992px){
    .archive-prods{
        padding: 2rem 0;
    }
}